@charset "utf-8";
/* base */
html {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  scroll-behavior: smooth;
  font-size: 15px;
}
body {
  background-color: #292520;
  color: #E8E7E4;
  word-wrap: break-word;
  overflow-wrap: break-word;
  font-feature-settings: "palt";
  font-kerning: normal;
  -webkit-font-kerning: normal;
  line-height: 1.95;
  letter-spacing: 0.15em;
  font-family: fot-tsukuaoldmin-pr6n, 'Zen Old Mincho', "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  text-align: center;
  margin: 0;
  padding: 0;
  animation: .4s fadeIn .4s forwards;
  -webkit-animation: .4s fadeIn .4s forwards;
  opacity: 0;
}
body.blog {
  background-color: #E8E7E4;
  color: #292520;
  word-wrap: break-word;
  overflow-wrap: break-word;
  font-feature-settings: "palt";
  font-kerning: normal;
  -webkit-font-kerning: normal;
  line-height: 1.95;
  letter-spacing: 0.15em;
  font-family: fot-tsukuaoldmin-pr6n, 'Zen Old Mincho', "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  text-align: center;
  margin: 0;
  padding: 0;
  animation: .4s fadeIn .4s forwards;
  -webkit-animation: .4s fadeIn .4s forwards;
  opacity: 0;
}
::selection {
  background: #7e7b78;
  color: #E8E7E4;
}
::-moz-selection {
  background: #7e7b78;
}
img {
  vertical-align: bottom;
  height: auto;
  width: 100%;
}
/* link */
a:link, a:visited, a:active {
  color: #E8E7E4 !important;
  text-decoration: none;
}
a:hover {
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.blog a:link, .blog a:visited, .blog a:active {
  color: #292520 !important;
  text-decoration: none;
}
/* button */
.button {
  border: 1px solid #7e7b78;
  padding: 0.6em 2.5em;
  display: inline-block;
}
.button:hover {
  border: 1px solid #E8E7E4;
  background-color: #E8E7E4;
  color: #292520;
}
/* text */
.rl {
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  font-feature-settings: "vkrn";
  letter-spacing: 0.12em;
  line-height: 2.5em;
}
.spbr {
  display: none;
}
.pcbr {
  display: block;
}
.tx07 {
  font-size: 0.75em;
}
.tx08 {
  font-size: 0.85em;
}
.tx09 {
  font-size: 0.95em;
}
.tx10 {
  font-size: 1em;
}
.tx11 {
  font-size: 1.1em;
}
.tx12 {
  font-size: 1.2em;
}
.tx13 {
  font-size: 1.3em;
}
.tx14 {
  font-size: 1.4em;
}
.tx15 {
  font-size: 1.5em;
}
.tx16 {
  font-size: 1.6em;
}
.tx17 {
  font-size: 1.7em;
}
/* 要素フェードイン */
.fadein {
  opacity: 0;
  transform: translateY(20px);
  transition: all 0.6s;
}
/* ページフェードイン */
@keyframes fadeIn {
  0% {
    opacity: 0
  }
  100% {
    opacity: 1
  }
}
@-webkit-keyframes fadeIn {
  0% {
    opacity: 0
  }
  100% {
    opacity: 1
  }
}
/* sp */
@media screen and (max-width: 600px) {
  html {
    font-size: 13px;
  }
  /* text */
  .rl {
    -webkit-writing-mode: horizontal-tb;
    -ms-writing-mode: tb-rl;
    writing-mode: horizontal-tb;
    font-feature-settings: "palt";
    line-height: 1.95;
    letter-spacing: 0.1em;
  }
  /* arrow */
  .arrow:after {
    display: none;
  }
  /* drawer */
  .drawer {
    display: block;
  }
  /* options */
  .spbr {
    display: block;
  }
  .pcbr {
    display: none;
  }
}
/* media screen */
@media screen and (min-width: 601px) and (max-width: 1280px) {
  html {
    font-size: 12px;
  }
}
@media screen and (min-width: 1281px) and (max-width: 1300px) {
  html {
    font-size: 12.18px;
  }
}
@media screen and (min-width: 1301px) and (max-width: 1325px) {
  html {
    font-size: 12.36px;
  }
}
@media screen and (min-width: 1326px) and (max-width: 1350px) {
  html {
    font-size: 12.54px;
  }
}
@media screen and (min-width: 1351px) and (max-width: 1375px) {
  html {
    font-size: 12.72px;
  }
}
@media screen and (min-width: 601px) and (max-width: 1400px) {
  html {
    font-size: 12.9px;
  }
}
@media screen and (min-width: 1401px) and (max-width: 1425px) {
  html {
    font-size: 13.08px;
  }
}
@media screen and (min-width: 1426px) and (max-width: 1450px) {
  html {
    font-size: 13.26px;
  }
}
@media screen and (min-width: 1451px) and (max-width: 1475px) {
  html {
    font-size: 13.44px;
  }
}
@media screen and (min-width: 1476px) and (max-width: 1500px) {
  html {
    font-size: 13.62px;
  }
}
@media screen and (min-width: 1501px) and (max-width: 1525px) {
  html {
    font-size: 13.8px;
  }
}
@media screen and (min-width: 1526px) and (max-width: 1550px) {
  html {
    font-size: 13.98px;
  }
}
@media screen and (min-width: 1551px) and (max-width: 1575px) {
  html {
    font-size: 14.16px;
  }
}
@media screen and (min-width: 1576px) and (max-width: 1600px) {
  html {
    font-size: 14.34px;
  }
}
@media screen and (min-width: 1601px) and (max-width: 1625px) {
  html {
    font-size: 14.52px;
  }
}
@media screen and (min-width: 1626px) and (max-width: 1650px) {
  html {
    font-size: 14.7px;
  }
}
@media screen and (min-width: 1651px) and (max-width: 1675px) {
  html {
    font-size: 14.88px;
  }
}
@media screen and (min-width: 1676px) and (max-width: 1700px) {
  html {
    font-size: 15px;
  }
}